<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.mapper.ProductMapper">

    <select id="getUserNameByUserId" resultType="java.lang.String">
     select  realname  from sys_user
     where  id = #{userId}
    </select>

</mapper>